package com.iotechn.unimall.data.dto.shop.XmlObject;


public class OrderInfo {
    String orderID;
    String consigneeName;
    String consigneeTel;
    String consigneeMobileTel;
    String consigneeAddr;
    String DangdangWarehouseAddr;
    String sendGoodsMode;
    String orderMoney;
    String orderTimeStart;
    String lastModifyTime;
    String orderState;
    String orderStatus;
    String isCourierReceiptDetail;

    String outerOrderID;

    String remark;

    String label;

    String paymentDate;

    String orderMode;

    String isPresale;

    String sendDate;

    public String getOrderID() {
        return orderID;
    }

    public void setOrderID(String orderID) {
        this.orderID = orderID;
    }

    public String getConsigneeName() {
        return consigneeName;
    }

    public void setConsigneeName(String consigneeName) {
        this.consigneeName = consigneeName;
    }

    public String getConsigneeTel() {
        return consigneeTel;
    }

    public void setConsigneeTel(String consigneeTel) {
        this.consigneeTel = consigneeTel;
    }

    public String getConsigneeMobileTel() {
        return consigneeMobileTel;
    }

    public void setConsigneeMobileTel(String consigneeMobileTel) {
        this.consigneeMobileTel = consigneeMobileTel;
    }

    public String getConsigneeAddr() {
        return consigneeAddr;
    }

    public void setConsigneeAddr(String consigneeAddr) {
        this.consigneeAddr = consigneeAddr;
    }

    public String getDangdangWarehouseAddr() {
        return DangdangWarehouseAddr;
    }

    public void setDangdangWarehouseAddr(String dangdangWarehouseAddr) {
        DangdangWarehouseAddr = dangdangWarehouseAddr;
    }

    public String getSendGoodsMode() {
        return sendGoodsMode;
    }

    public void setSendGoodsMode(String sendGoodsMode) {
        this.sendGoodsMode = sendGoodsMode;
    }

    public String getOrderMoney() {
        return orderMoney;
    }

    public void setOrderMoney(String orderMoney) {
        this.orderMoney = orderMoney;
    }

    public String getOrderTimeStart() {
        return orderTimeStart;
    }

    public void setOrderTimeStart(String orderTimeStart) {
        this.orderTimeStart = orderTimeStart;
    }

    public String getLastModifyTime() {
        return lastModifyTime;
    }

    public void setLastModifyTime(String lastModifyTime) {
        this.lastModifyTime = lastModifyTime;
    }

    public String getOrderState() {
        return orderState;
    }

    public void setOrderState(String orderState) {
        this.orderState = orderState;
    }

    public String getOrderStatus() {
        return orderStatus;
    }

    public void setOrderStatus(String orderStatus) {
        this.orderStatus = orderStatus;
    }

    public String getIsCourierReceiptDetail() {
        return isCourierReceiptDetail;
    }

    public void setIsCourierReceiptDetail(String isCourierReceiptDetail) {
        this.isCourierReceiptDetail = isCourierReceiptDetail;
    }

    public String getOuterOrderID() {
        return outerOrderID;
    }

    public void setOuterOrderID(String outerOrderID) {
        this.outerOrderID = outerOrderID;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public String getLabel() {
        return label;
    }

    public void setLabel(String label) {
        this.label = label;
    }

    public String getPaymentDate() {
        return paymentDate;
    }

    public void setPaymentDate(String paymentDate) {
        this.paymentDate = paymentDate;
    }

    public String getOrderMode() {
        return orderMode;
    }

    public void setOrderMode(String orderMode) {
        this.orderMode = orderMode;
    }

    public String getIsPresale() {
        return isPresale;
    }

    public void setIsPresale(String isPresale) {
        this.isPresale = isPresale;
    }

    public String getSendDate() {
        return sendDate;
    }

    public void setSendDate(String sendDate) {
        this.sendDate = sendDate;
    }
}
